Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://{instance}/api/v2/deliverable/work-sessions \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data '{}'
const options = { method: 'POST', headers: {'X-API-Key': '<api-key>', 'Content-Type': 'application/json'}, body: JSON.stringify({})};fetch('https://{instance}/api/v2/deliverable/work-sessions', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://{instance}/api/v2/deliverable/work-sessions"payload = {}headers = { "X-API-Key": "<api-key>", "Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
The body is of type object.
object
Created work session(s)